:root {
  --cassiopeia-color-primary:  #5a5247;
  --cassiopeia-color-hover: #5a5247;
  --cassiopeia-color-link: #2B0000;
  --info:#4c4539;
  --cassiopeia-font-weight-headings: 400 !important;
}

.btn-info {
    --btn-bg: #4c4539;
    --btn-border-color: #30638d;
    --btn-hover-color: #fff;
    --btn-hover-bg: #295478;
}

#mod-custom117 {max-width: 260px;}

.grid-child.container-nav img {max-width: 260px; float: left; margin-right: 12px;     }

.footer2 {display: none;}

h1, .h1 {
    font-size: 1.8rem;
}

h3, .h3 {font-size: 1.4rem;}
body { background-color: #FFFFF0;}

a, h1, h2, h3, h4, h5 {color:#2B0000;}

figure.left.item-image {max-width: 250px; margin: 0px 10px 20px 0px; padding: 10px; border: 1px solid lightgrey;}

.container-header {

   box-shadow: grey 0 0 6px 3px;
  }

.brand-logo img {max-width: 140px;   }

.container-header .navbar-brand {margin: 0 auto;}

.footer {color: #fff;}

.lang, #mod-custom92 {
    float: right;
    margin-right: 24px;
    padding: 0px 24px;
    background:  #191206;
    text-align: right;}

.container-top-a {margin-top: 1.4rem;}

.newsflash-title {margin: 0 auto;}